GPODDER(1)

NAME
gpodder - A Media aggregator and Podcast catcher

SYNOPSIS
gpodder [options]

DESCRIPTION
gPodder enables you to subscribe to RSS feeds and download podcast episodes from these feeds.

Downloaded podcasts can either be synchronized to portable MP3 players (including iPods) or played back on the user's desktop.

See gpo(1) for the command-line interface.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-v, --verbose
    Print debugging output to stdout

-m, --maemo
    Start the Maemo 4 user interface

-f, --fremantle
    Start the Maemo 5 user interface

-s URL, --subscribe=URL
    Subscribe to the given URL